#marketing_tips,#marketing_tips input{font-family:Arial;}
#marketing_tips{position:fixed;width:100%;height:160px;bottom:-220px;left:0;background-color:#fd9b02;border-top:10px solid #e08900;text-align:center;color:#fff;font-size:14px;}
#marketing_tips fieldset,#marketing_tips form{border:0;margin:0;padding:0;}
#marketing_tips form{width:980px;margin:auto;position:relative;background:url(images/marketing_tips_icon.png) no-repeat right top;padding:10px 0;}
#marketing_tips legend{color:#fff;font-size:32px;}
#marketing_tips p{margin:10px 0;}
#marketing_tips #close_tips{display:block;border-bottom:none;background-color:#e08900;position:absolute;top:-40px;left:0;color:#fff;text-align:none;text-decoration:none;height:30px;line-height:30px;padding:0 10px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
#marketing_tips label{font-weight:bold;font-size:20px;}
#marketing_tips input[type=text]{border:2px solid #e08900;margin:0 10px;}
#marketing_tips input{-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size:16px;font-size:20px;}
#marketing_tips input[type=submit]{
	padding:3px 5px;
	border:2px solid #fff;
	color:#fff;
	cursor:pointer;
	background: #7abcff; /* Old browsers */
	background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7abcff 0%,#60abf8 44%,#4096ee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */

}